Bug 126827 - Notebook installation - network failure
Notebook installation - network failure
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Tomáš Kašpárek
Fanny Augustin
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-27 22:44 EDT by John Dangler
Modified: 2015-10-13 09:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 09:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dangler 2004-06-27 22:44:46 EDT
Description of problem:
Installed RH9 on Dell8600 Notebook. Went to RHN update to register. 
Error - Could not connect.  Checking the logs, I find that the 
network configuration during install never happened.  Tried various 
configurations for eth0 - none worked.

Version-Release number of selected component (if applicable):


How reproducible:
Install RH9 on Dell 8600 Notebook.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Network confiuration should have taken place.  Else, after install, 
network device should have been recognized.

Additional info:
Performed same installation on Desktop system; worked fine.
Installed Windows, devices work fine.  Reinstall RH9 with same 
problems.
Comment 1 Adrian Likins 2004-09-02 11:53:00 EDT
This sounds like a network configuration issue, please
see https://www.redhat.com/apps/support/ for
information on contacting Red Hat tech support.
Comment 3 Fedora Update System 2015-10-05 16:37:40 EDT
kernel-4.2.3-300.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-43145298f4
Comment 4 Fedora Update System 2015-10-07 12:28:35 EDT
kernel-4.2.3-300.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kernel'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-43145298f4
Comment 5 Fedora Update System 2015-10-09 02:15:35 EDT
kernel-4.2.3-300.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Tomáš Kašpárek 2015-10-13 09:50:22 EDT
As per comment#1 closing as NOTABUG. Also RHEL 4 is now EOL.

Note You need to log in before you can comment on or make changes to this bug.